apiVersion: wopla.io/v1beta1
kind: Draw
metadata:
  labels:
    opsperator.io/NextCloud: kube
    opsperator.io/NextCloudShared: gssmaster
    opsperator.io/NextCloudSlave: sub2
  name: kube
  namespace: collab-demo
spec:
  ##re-use Directory deployment from the CI namespace
  auth_namespace: sso-demo

  ##CI should run our last code
  draw_tag: master

  ##re-use images from the CI namespace
  images_builds_namespace: ci

  ##pulls images out of registry-kube.default.svc.cluster.local:5000
  k8s_registry_ns: default
  k8s_registry_svc: registry-kube

  do_exporters: true
  do_network_policy: true
  do_triggers: false
  #draw_image_source: git@gitlab.com:synacksynack/opsperator/docker-draw
  pull_policy: Always
  root_domain: ci.apps.intra.unetresgrossebite.com
